.container-thumb {
	width: 780px;
	height: 500px;
	position: relative;
	margin: 0 auto;
	top: 20px;
}

.container-thumb img {
	float: left;
	clear: none;
	padding: 5px;
}

.container-thumb-large {
	width: 780px;
	height: 500px;
	position: relative;
	margin: 0 auto;
	top: 20px;
}

.container-thumb-large img {
	float: left;
	clear: none;
	padding: 15px;
}

.thumb-small {
	width: 720px;
	margin: 0 auto;
}

.thumb-small img {
	width: 50px !important;
	height: 50px !important;
	border: none;
}

.thumb-small a {
	border: none;
}

.thumb-medium {
	width: 720px;
	margin: 0 auto;
	margin-bottom: 150px;
}

.thumb-medium img {
	width: 110px !important;
	height: 110px !important;
	border: none;
}

.thumb-medium a {
	border: none;
}

.thumb-large {
	width: 735px;
	margin: 0 auto;
}

.thumb-large img {
	width: 117px !important;
	height: 117px !important;
	border: none;
}

.thumb-large a {
	border: none;
}